
@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Cardo:400,400italic,700);
@import url(https://fonts.googleapis.com/css?family=Syncopate:400,700);
@import url(https://fonts.googleapis.com/css?family=Playfair+Display:400,400italic,700,900,900italic,700italic);
/*font-family: 'Syncopate', sans-serif;*/
/*font-family: 'Playfair Display', serif;*/


body {
font-family: 'Cardo', serif;
	font-size: 16px;
	margin:0;
	padding:0;

	color:#000000;
	-webkit-text-size-adjust:none;

	background-color:#ffffff;
	height:100%;




}
html,
body {
   margin:0;
   padding:0;
   /*height:100%;*/
}



/*
img { 




image-rendering: auto;

image-rendering: optimizeQuality;

image-rendering: optimizeSpeed;

image-rendering: optimize-contrast;

image-rendering: -moz-crisp-edges;

image-rendering: -o-crisp-edges;
image-rendering: -webkit-optimize-contrast;
-ms-interpolation-mode: bicubic;

-ms-interpolation-mode: nearest-neighbor;

}
*/

input,form,textarea,h1,h2,h3,h4,h5,h6,div,table,img,p,ul,li {
	margin: 0;
	padding: 0;
}

th {
	text-align: left;
	padding:5px;
}

td{
	vertical-align:top;

}

#table_form td{
	vertical-align:top;
}

img{
	border:none;
}

input:focus, textarea:focus {
    outline: none;
}



a,a:visited {

	text-decoration:none;
color:#bfaf8c;



}

a:hover {
	color:#bfaf8c;
	text-decoration:underline;



}



ul{
	margin-left:18px;
	margin-top:0px;
	padding-top:0px;
}




a:focus {
	outline: none;


}



p{

	clear:both;
	padding-bottom:20px;


}


h1,h2,h3,h4,h5,h6{
	font-size:26px;
	margin-bottom:20px;
	color:#bfaf8c;
	font-weight:bold;
	text-transform:uppercase;
}


h2{
font-size:26px;
	margin-bottom:40px;
	color:#bfaf8c;
	font-weight:bold;
}


.table_contact{
	clear:both;
	margin-bottom:20px;
}

.table_contact td{
	padding:0px 10px 5px 0px;
	color:#FFF;

}
.table_contact td.title{
	color:#bfaf8c;

}
.table_contact td.title2{

}
.table_contact td{


}



#container {

   position:relative;
   margin:auto;
   padding:auto;
   width:100%;
  /*margin-top:70px;*/

  
   background-color:#ffffff;

   

   

}


#main_container {

   position:relative;
   margin:auto;
   padding:auto;
  width:100%;


}


#main_content_container{
  width:100%;
   margin:auto;
   padding:auto;



}

#main_content{
   clear:both;
   width:100%;
   margin:auto;
   padding:auto;

   margin-bottom:0px;



}


#header{
		display:none;
	clear:both;
	width:100%;
	height:40px;
	position:fixed;
	left:0px;
	top:0px;
	background-color:#ffffff;
	z-index:9999;

	
		-webkit-transition: height 500ms ease-out 0s;
    -moz-transition: height 500ms ease-out 0s;
    -o-transition: height 500ms ease-out 0s;
	transition: height 500ms ease-out 0s;

}

#header_container{
	clear:both;
	display:block;

	margin:auto;
	position:relative;
 	width:100%;
}


#logo{

 width:160px;
 margin:auto;
 padding-top:8px;

	-webkit-transition: width 500ms ease-out 0s;
    -moz-transition: width 500ms ease-out 0s;
    -o-transition: width 500ms ease-out 0s;
	transition: width 500ms ease-out 0s;

}


@media only screen and ( max-width: 400px ) {

#logo{
clear:both;
margin:auto;
 width:160px;
  position:relative;
 right:inherit;
 top:inherit;

 
 /*
 position:absolute;
 right:116px;
 top:3px;
 
 */
 margin:inherit;

 padding-top:8px;
	-webkit-transition: width 500ms ease-out 0s;
    -moz-transition: width 500ms ease-out 0s;
    -o-transition: width 500ms ease-out 0s;
	transition: width 500ms ease-out 0s;
	
			-webkit-transition: top 500ms ease-out 0s;
    -moz-transition: top 500ms ease-out 0s;
    -o-transition: top 500ms ease-out 0s;
	transition: top 500ms ease-out 0s;
}
}


@media only screen and ( max-width: 310px ) {

#logo{

clear:both;
margin:auto;
 width:150px;
  position:relative;
 right:inherit;
 top:inherit;
 padding-top:9px;
 	-webkit-transition: width 500ms ease-out 0s;
    -moz-transition: width 500ms ease-out 0s;
    -o-transition: width 500ms ease-out 0s;
	transition: width 500ms ease-out 0s;
	
	
		-webkit-transition: top 500ms ease-out 0s;
    -moz-transition: top 500ms ease-out 0s;
    -o-transition: top 500ms ease-out 0s;
	transition: top 500ms ease-out 0s;

}
}

#logo img{
	width:100%;


}

#footer{
	clear:both;
	display:block;
	padding:20px 10px 20px 10px ;


	font-size:12px;
	color:#FFF;
	background-color:#000;


}

#footer_container{
	width:100%;

	margin:auto;
	position:relative;

}



.design_by{
	color:#f7edd4;
	clear:both;
	display:block;
		padding-top:10px;
	text-align:center;
}








#topmenu {
	clear:both;
	width:100%;
	display:none;
}
#topmenu .item {
	clear:both;
	width:100%;
	border-bottom:1px #ffffff dotted;
	padding-bottom:5px;
	margin-bottom:5px;

}

#topmenu .item_first {

	background-image:none;
padding-top:0px;

}

.topmenu a:link,.topmenu a:visited{
	clear:both;
	display:block;
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;


}

.topmenu a:hover,.topmenu a.current:link,.topmenu a.current:visited{
	clear:both;
	display:block;
	color:#bfaf8c;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;


}



.sidecontent{
	clear:both;
	display:block;


	padding:15px 10px 20px 10px ;
}



.sidecontent_container{
	width:100%;
}



.social_link{

}


.social_link .item{
	float:left;
	margin-right:5px;
	margin-right:5px;
}




.btn_twitter{

}


.btn_twitter a:link,.btn_twitter a:visited{
	float:left;
	background-image:url(../../images/icon/twitter.png);
	background-repeat:no-repeat;
	background-position:left center;
	width:26px;
	height:20px;
	text-indent:-9999px;
}

.btn_twitter a:hover,.btn_twitter a.current:link,.btn_twitter a.current:visited{
	float:left;
	background-image:url(../../images/icon/twitter.png);
	background-repeat:no-repeat;
	background-position:left center;
	width:26px;
	height:20px;
	text-indent:-9999px;
}




.btn_pinterest{

}


.btn_pinterest a:link,.btn_pinterest a:visited{
	float:left;
	background-image:url(../../images/icon/pinterest.png);
	background-repeat:no-repeat;
	background-position:left center;
	width:20px;
	height:20px;
	text-indent:-9999px;
}

.btn_pinterest a:hover,.btn_pinterest a.current:link,.btn_pinterest a.current:visited{
	float:left;
	background-image:url(../../images/icon/pinterest.png);
	background-repeat:no-repeat;
	background-position:left center;
	width:20px;
	height:20px;
	text-indent:-9999px;
}




.btn_wechat{

}


.btn_wechat a:link,.btn_wechat a:visited{
	float:left;
	background-image:url(../../images/icon/wechat.png);
	background-repeat:no-repeat;
	background-position:left center;
	width:24px;
	height:20px;
	text-indent:-9999px;
}

.btn_wechat a:hover,.btn_wechat a.current:link,.btn_wechat a.current:visited{
	float:left;
	background-image:url(../../images/icon/wechat.png);
	background-repeat:no-repeat;
	background-position:left center;
	width:24px;
	height:20px;
	text-indent:-9999px;
}




.btn_flickr{

}


.btn_flickr a:link,.btn_flickr a:visited{
	float:left;
	background-image:url(../../images/icon/flickr.png);
	background-repeat:no-repeat;
	background-position:left center;
	width:15px;
	height:20px;
	text-indent:-9999px;
}

.btn_flickr a:hover,.btn_flickr a.current:link,.btn_flickr a.current:visited{
	float:left;
	background-image:url(../../images/icon/flickr.png);
	background-repeat:no-repeat;
	background-position:left center;
	width:15px;
	height:20px;
	text-indent:-9999px;
}




.home_paging{
	position:fixed;
	left:230px;
	bottom:30px;




}
.home_paging .item{
	float:left;
	margin-right:5px;

}
.home_paging .item a:link,.home_paging .item a:visited{
	float:left;
	background-image:url(../../images/home_paging.png);
	background-repeat:no-repeat;
	background-position:left top;
	width:14px;

	height:14px;
	text-indent:-99999px;

}
.home_paging .item a:hover,.home_paging .item a:active,.home_paging .item a.current:link,.home_paging .item a.current:visited{
	float:left;
	background-image:url(../../images/home_paging.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	width:14px;

	height:14px;
	text-indent:-99999px;

}


.home_msg{
	position:fixed;
	bottom:90px;
	left:0px;
	font-size:61px;
	color:#FFF;
	font-weight:bold;

	width:100%;

}
.home_msg_container{
	clear:;
	display:block;
	padding-right:60px;
text-align:right;
}

.home_msg_group{
	display:none;
}






.desktop_content{
	display:none;
}




.mmenu{
	position:absolute;
	left:0px;
	top:0px;
	

}
.mmenu img{
	height:40px;

}
.search img{
height:40px;
}

.search{
	position:absolute;
	left:45px;
	top:0px;

}
.search img{

}

.social_m{
	position:fixed;
	right:10px;
	top:0px;

}
.social_m img{
height:40px;
}





.contact_left{
	clear:both;
display:block;
padding:10px 10px 10px 10px ;
}
.contact_right{
	clear:both;
display:block;
padding:10px 10px 10px 10px ;
}

.contact_left{
	clear:both;
display:block;
padding:10px 10px 10px 10px ;
}


.home_banner_msg{
	clear:both;
	display:block;
	padding:10px;
	color:#FFF;
	font-weight:bold;
	font-size:28px;
	position:absolute;
	left:10px;
	bottom:0px;

}






a:link img, a:visited img{
	opacity:0.8;
	transition: opacity 0.5s ease;
}
a:hover img{
	opacity:1;
	animation: opacity 0.5s ;

}





a:link img, a:visited img{
	opacity:0.9;
	transition: opacity 0.5s ease;

}
a:hover img,a.current:link img,a.current:visited img{
opacity:1;
	animation: opacity 0.5s ;

}

.section_index #header{
	background-image:none;


}







#topmenu2 {
	position:fixed;
	top:40px;
	right:0px;
	background-color:#ffffff;
	padding:0px 0px 10px 0px;
	width:100%;
	height:100%;
	border-bottom:1px solid #bfaf8c;

	z-index:99;
display:none;


}
#topmenu2 .item {
clear:both;
	width:100%;

	padding-top:16px;
	padding-bottom:16px;
	border-top:1px solid #333333;

}

#topmenu2 .item_first {



}


.topmenu2 a:link,.topmenu2 a:visited{
	display:block;
	text-align:center;
	color:#000000;
	font-size:18px;
	font-weight:normal;
	text-decoration:none;

	font-family: 'Cardo', serif;


}

.topmenu2 a:hover,.topmenu2 a.current:link,.topmenu2 a.current:visited{
	display:block;
	text-align:center;
	color:#666666;
	font-size:18px;
	font-weight:normal;
	text-decoration:none;

	
font-family: 'Cardo', serif;


}


.sidecontent p{
text-align:justify;

}

h3{
clear:both;
border-bottom:1px solid #ffffff;
font-size:28px;
font-weight:bold;
padding-bottom:20px;
color:#ffffff;
margin-bottom:20px;

}

.table_store{
	clear:both;


}
.table_store td{
padding:0px 10px 10px 0px;
}
.table_store td.content{
padding-top:5px;
}




.news_list{
clear:both;
width:100%;

}


.news_list .item{
clear:both;
width:100%;
padding-bottom:30px;

}

.news_list .item .photo{
float:left;
width:45%;

}

.news_list .item .content{
float:right;
width:50%;

}

.news_list .item .title a:link,.news_list .item .title a:visited{

font-size:22px;
color:#ffffff;


}

.news_list .item .title a:hover{
font-size:22px;
color:#f7edd4;


}
.news_list .item .date{
clear:both;
padding-top:5px;
font-size:16px;
color:#f7edd4;


}



.product_category_list{
clear:both;
width:100%
}
.product_category_list .item{
float:left;
width:48%;
margin-left:1%;
margin-right:1%;
margin-bottom:2%;

}
.product_category_list .photo{

width:100%;


}
.product_category_list .caption{
clear:both;
width:100%;
text-align:center;
padding-top:5px;

}
.product_category_list .caption a:link,.product_category_list .caption a:visited{
font-size:32px;
color:#ffffff;
font-weight:bold;
text-decoration:none;
}
.product_category_list .caption a:hover{
font-size:16px;
color:#f7edd4;
font-weight:bold;
text-decoration:none;

}






.product_category_name{
clear:both;
width:100%;
text-align:center;
padding-bottom:20px;
color:#ffffff;
font-size:22px;
font-weight:bold;

}
.btn_back{
clear:both;
width:100%;
padding-bottom:20px;
z-index:999;
}
.btn_back a {
border-radius: 8px;
padding: 4px 10px;
border: 1.5px solid #8D7E55;
font-family: sans-serif;
background: #0D5228
}
.btn_back a:link,.btn_back a:visited{
color:#ffffff;
font-weight:normal;
text-decoration:none;
font-size:22px;

}
.btn_back a:hover{
color:#f7edd4;
font-weight:normal;
text-decoration:none;
font-size:22px;

}


.langnav{
position:absolute;
right:60px;
top:20px;
	z-index:999;
}

.langnav ul{
	list-style:none;
	padding:0px;
	margin:0px;
	line-height:150%;
}
.langnav ul li{
	float:left;
	margin-left:10px;
	background-image:url(../../images/langnav.png);
	background-position:0px 4px;
	background-repeat:no-repeat;
	padding:0px 5px 0px 10px;
text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.55);
}

.langnav ul li:first-child{

	background-image:none;

}
.langnav ul li a:link,.langnav ul li a:visited{
	float:left;

	color:#ffffff;
	font-size:14px;
	font-weight:bold;


transition: background-color 0.5s ease;
}
.langnav ul li a:hover,.langnav ul li a.current:link,.langnav ul li a.current:visited{
	float:left;

	color:#0f5b2d;
	font-size:14px;
	font-weight:bold;


	animation: color_change 0.5s ;
}

.product_list .item img{
	
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
 filter: gray; /* IE6-9 */
	
	
	 -webkit-filter: grayscale(100%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(100%); 
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(100%); 
  -o-transition: .5s ease-in-out;
  
  

}

.product_list .item img:hover{
	filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale");
    
	 -webkit-filter: grayscale(0%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(0%);
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(0%);
  -o-transition: .5s ease-in-out;

}
svg {
    background:url(http://4.bp.blogspot.com/-IzPWLqY4gJ0/T01CPzNb1KI/AAAAAAAACgA/_8uyj68QhFE/s400/a2cf7051-5952-4b39-aca3-4481976cb242.jpg);
}
@media only screen and ( max-width: 400px ) {


.news_list{
clear:both;
width:100%;

}


.news_list .item{
clear:both;
width:100%;
padding-bottom:30px;

}

.news_list .item .photo{
clear:both;
width:100%;

}

.news_list .item .content{
clear:both;
width:100%;
padding-top:10px;

}
.product_list .item{
clear:both;
width:100%;

}







.product_category_list .item{
clear:both;
width:100%;

}
}


.select_refresh{
 width:99%;
 text-align:center;
 background-color:#777777;
 padding:10px 0 10px 1%;
 margin-bottom:20px;
 font-size:18px;
 color:#ffffff;

}


#map_canvas{
	clear:both;
	width:100%;
	height:200px;
	margin:auto;

}





.button_list{
	float:left;
	margin-top:20px;
}

.button_list .item{
	float:left;
	margin-right:10px;
}



.required{
	color:#F00;
	font-weight:700;
}
.form_title{
	clear:both;
	font-weight:700;
	margin-bottom:20px;
	color:#ffc000;
	font-size:18px;

}

.table_form{
	clear:both;
}
.table_form td.title{
	padding-bottom:10px;
	vertical-align:top;

	font-weight:700;





}
.table_form td.content{
	padding-bottom:10px;




}


.msg_form_error{
	color:#797979;
	/*font-weight:700;*/
	text-align:left;
	clear:both;
	display:block;
	padding-top:10px;

}

.err_msg{
	color:#ffc000;
	font-weight:700;
	text-align:left;

}





.confirm_msg_text{
	float:left;
	text-align:left;



}

.confirm_msg{
	clear:both;
	display:none;


}
table.confirm_msg td{




}

.loading{
	clear:both;
	width:30px;
	height:30px;
	margin:auto;
	background-image:url(../../images/loading.gif);
	background-repeat:no-repeat;
	background-position:center center;
	display:none;
}



input.input_middle2{

	width:300px;
		height:30px;
	line-height:30px;




	margin:0;
	padding: 0px 10px 0px 10px;

	border:1px #bcbcbc solid;

	font-size:13px;
	font-weight:normal;
	background-color:#FFF;
	font-family: Arial,Verdana,  sans-serif;
	text-align:left;
	color:#0f5b2d;
}


input.input_scode{

	width:210px;
		height:30px;
	line-height:30px;




	margin:0;
	padding: 0px 10px 0px 10px;

	border:1px #bcbcbc solid;

	font-size:13px;
	font-weight:normal;
	background-color:#FFF;
	font-family: Arial,Verdana,  sans-serif;
	text-align:left;
	color:#0f5b2d;
}
textarea.input_middle2{

	width:300px;
	height:100px;





	margin:0;
	padding: 10px 10px 10px 10px;

	border:1px #bcbcbc solid;

	font-size:13px;
	font-weight:normal;
	background-color:#FFF;
	font-family: Arial,Verdana,  sans-serif;
	text-align:left;
	color:#0f5b2d;
}



.btn_submit  {
	clear:both;


}

.btn_submit   a:link,.btn_submit   a:visited {
float:left;
padding:5px 25px 5px 25px;
	color:#ffffff;
	font-size:14px;
	text-decoration:none;
	font-weight:700;
	background-color:#0f5b2d;


	-webkit-transition: background-color 500ms ease-out 0s;
    -moz-transition: background-color 500ms ease-out 0s;
    -o-transition: background-color 500ms ease-out 0s;
	transition: background-color 500ms ease-out 0s;




}
.btn_submit   a:hover,.btn_submit   a:active,.btn_submit   a.current:link,.btn_submit   a.current:visited  {
float:left;
padding:5px 25px 5px 25px;
	color:#ffffff;
font-size:14px;
	text-decoration:none;
	font-weight:700;



	background-color:#000000;

	animation: background_color_change 0.5s ;



}


.btn_home_next{
	position:fixed;
	right:0px;
	top:0px;
	width:80px;
	height:100%;

	background-image:url(../../images/btn_home_next.png);
background-repeat:no-repeat;
background-position:center center;
cursor:pointer;
}
.btn_home_next a{
	float:left;
width:100%;
	height:100%;
	text-indent:-9999px;
}

.btn_home_prev a{
	float:left;
width:100%;
	height:100%;
	text-indent:-9999px;
}
.btn_home_prev{
		position:fixed;
	left:0px;
	top:0px;
	width:80px;
	height:100%;

	background-image:url(../../images/btn_home_prev.png);
background-repeat:no-repeat;
background-position:center center;
cursor:pointer;
	
}



.btn_link{
	cursor:pointer;
}


.product_list{
clear:both;
width:98%;
margin:auto;
margin-left:2%;
 padding-top:60px;

 
}
.product_list .item{

clear:both;
width:100%;
margin-bottom:2%;



 
 
}
.product_list .photo{

clear:both;
width:100%;
height:260px;
margin:auto;

background-position:center center;
background-repeat:no-repeat;
text-indent:-9999px;


  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  border:1px solid #999999;


}

.product_list .content{

clear:both;
width:100%;
padding-top:10px;

}
.product_list .item .title{

clear:both;
font-family: 'Cardo', serif;
color:#999999;
font-size:28px;
line-height:100%;
border-top:1px solid  #999999;
border-bottom:1px solid  #999999;
padding-top:5px;
padding-bottom:2px;
margin-bottom:10px;
text-align:center;

}
.product_list .item .desc{

clear:both;
font-family: 'Cardo', serif;
color:#000000;
font-size:15px;
line-height:140%;
text-align:center;

}
.table_product_detail .title4{
	clear:both;
	width:100%;
	text-align:center;

	color:#000000;
}
/*
.product_list_remark{
	clear:both;
font-family: 'Cardo', serif;
color:#000000;
font-size:28px;
line-height:100%;
text-align:center;
width:100%;
padding-top:20px;
padding-bottom:20px;

}
*/

.fixed_product_list_remark2{
clear:both;

width:100%;



}

.fixed_product_list_remark{
clear:both;

width:100%;



}

.product_list_remark{
	clear:both;


width:90%;
margin:auto;
padding-top:20px;

padding-bottom:30px;
}
.product_list_remark img{
	width:100%;
}



.product_list_remark2{
	clear:both;


width:90%;
margin:auto;
padding-top:20px;

padding-bottom:30px;
}
.product_list_remark2 img{
	width:100%;
}


.product_detail_box{
	clear:both;
	display:block;
	margin:auto;
	text-align:center;
	color:#000000;
	margin-top:60px;
	padding:20px 20px 20px 20px ;
	
	
}

.product_detail_box_title{
	clear:both;
	width:70%;
	margin:auto;
	border:5px solid #000000;
	padding:8% 4% 8%  4% ;
	margin-bottom:25px;

	
	text-transform:uppercae;
}

.product_detail_box_title .title{
	clear:both;
	width:100%;
	text-align:center;
	font-family: 'Syncopate', sans-serif;
	font-size:12px;
	letter-spacing:0.3em;
	margin-bottom:5px;
	
}

.product_detail_box_title .title2{
	clear:both;
	width:100%;
	text-align:center;
	border-top:1px solid #000000;
	border-bottom:1px solid #000000;
	padding-top:10px;
	padding-bottom:10px;
	font-size:32px;
	font-family: 'Playfair Display', serif;
		margin-bottom:10px;
				text-transform:uppercase;
				line-height:100%;
}

.product_detail_box_title .title3{
	clear:both;
	width:100%;
	text-align:center;
	font-size:13px;
	letter-spacing:0.1em;
}
.title_design_by{
	clear:both;
	width:100%;
	text-align:center;
	font-size:11px;

	letter-spacing:0.1em;
}

.table_product_detail{
	width:100%;

	background:none;
}
.table_product_detail td{
	text-align:center;
	vertical-align:top;
}





html:-moz-full-screen {
  
}

html:-webkit-full-screen {

}

html:-ms-fullscreen {
 
    width: 100%; /* needed to center contents in IE */
}

html:fullscreen {
  
}


.global_nav{
	position:absolute;
	right:10px;
	top:0px;
}

.global_nav .item{
	float:left;
}
.btn_fullscreen{
	margin-top:9px;
		margin-left:10px;
}
.btn_weibo{
	margin-top:7px;
	margin-left:7px;
	width:26px;
}
.btn_facebook{
	margin-top:7px;
		margin-left:7px;
	width:26px;
}
.btn_weibo img{
	width:100%;
}
.btn_facebook img{
	width:100%;
}
.search_area{
	display:none;

}

.global_nav_search{

	width:100%;
	
	position:fixed;
	left:0px;
	top:30px;
	display:none;
	background-color:#ffffff;
}
.global_nav_search_area{

	clear:both;
	display:block;
	padding:10px;
}
.search_area2{
	clear:both;
	display:block;
	border-left:1px solid #b8b8b8;
	border-right:1px solid #b8b8b8;
	margin-top:10px;
	margin-right:10px;

}
.search_area2 table {
	width:100%;
}


.search_area2 table td{
	padding-left:5px;
	padding-right:5px;
}

.btn_search{
	float:right;
	
	
}
.btn_search a:link,.btn_search a:visited{
	
	float:left;
	background-image:url(../../images/icon/search.png);
	background-position:left top;
	background-repeat:no-repeat;
	width:28px;
	height:25px;
	text-indent:-9999px;
	
}
.btn_search a:hover{
	
	float:left;
	background-image:url(../../images/icon/search.png);
	background-position:left top;
	background-repeat:no-repeat;
	width:28px;
	height:25px;
	text-indent:-9999px;
	
}
input.input_search{

	width:96%;
		height:22px;
	line-height:22px;




	margin:0;
	padding: 0px 2% 0px 2%;

	border:none;

	font-size:16px;
	font-weight:normal;
	background-color:#FFF;
	font-family: 'Cardo', serif;
	text-align:left;
	color:#b8b8b8;
	/*
		background-image:url(../images/search.jpg);
	background-repeat:no-repeat;
	background-position:5px center;*/
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color:#b8b8b8;
}
::-moz-placeholder { /* Firefox 19+ */
 color:#b8b8b8;
}
:-ms-input-placeholder { /* IE 10+ */
  color:#b8b8b8;
}
:-moz-placeholder { /* Firefox 18- */
  color:#b8b8b8;
}

input.input_search.current{

	
	background-image:none;
	
}


.section_search .product_list{
	 
}



.btn_youtube{
	clear:both;
	width:200px;
	margin:auto;

}



.btn_youtube a:link,.btn_youtube a:visited{
float:left;
width:100%;
padding:10px 0px 10px 0px;
text-decoration:none;
color:#ffffff;
background-color:#000000;
}

.btn_youtube a:hover{
float:left;
width:100%;
padding:10px 0px 10px 0px;
text-decoration:none;
color:#ffffff;
background-color:#8c8c8c;
}

.topmenu2 .item img{
	height:12px;
}
.topmenu2 .item {
	text-align:center;

}
/*
.topmenu01{
	float:left;

}
.topmenu01 a:link,.topmenu01 a:visited{
	float:left;
	background-image:url(../images/m/topmenu01.png?v=2223);
	background-position:center top;
	background-repeat:no-repeat;
	width:100%;
	height:27px;
	text-indent:-9999px;
}

.topmenu01 a:hover,.topmenu01 a.current:link,.topmenu01 a.current:visited{
	float:left;
	background-image:url(../images/m/topmenu01_over.png?v=2223);
	background-position:center bottom;
	background-repeat:no-repeat;
	width:100%;
height:27px;
	text-indent:-9999px;
}

.topmenu02{
float:left;

}
.topmenu02 a:link,.topmenu02 a:visited{
	float:left;
	background-image:url(../images/m/topmenu02.png?v=2223);
	background-position:center top;
	background-repeat:no-repeat;
	width:100%;
height:27px;
	text-indent:-9999px;
}

.topmenu02 a:hover,.topmenu02 a.current:link,.topmenu02 a.current:visited{
	float:left;
	background-image:url(../images/m/topmenu02_over.png?v=2223);
	background-position:center bottom;
	background-repeat:no-repeat;
	width:100%;
height:27px;
	text-indent:-9999px;
}


.topmenu03{
float:left;
}
.topmenu03 a:link,.topmenu03 a:visited{
	float:left;
	background-image:url(../images/m/topmenu03.png?v=2223);
	background-position:center top;
	background-repeat:no-repeat;
	width:100%;
height:27px;
	text-indent:-9999px;
}

.topmenu03 a:hover,.topmenu03 a.current:link,.topmenu03 a.current:visited{
	float:left;
	background-image:url(../images/m/topmenu03_over.png?v=2223);
	background-position:center bottom;
	background-repeat:no-repeat;
	width:100%;
height:27px;
	text-indent:-9999px;
}


.topmenu04{
float:left;
}
.topmenu04 a:link,.topmenu04 a:visited{
	float:left;
	background-image:url(../images/m/topmenu04.png?v=2223);
	background-position:center top;
	background-repeat:no-repeat;
	width:100%;
height:27px;
	text-indent:-9999px;
}

.topmenu04 a:hover,.topmenu04 a.current:link,.topmenu04 a.current:visited{
	float:left;
	background-image:url(../images/m/topmenu04_over.png?v=2223);
	background-position:center bottom;
	background-repeat:no-repeat;
	width:100%;
height:27px;
	text-indent:-9999px;
}


.topmenu05{
float:left;
}
.topmenu05 a:link,.topmenu05 a:visited{
	float:left;
	background-image:url(../images/m/topmenu05.png?v=2223);
	background-position:center top;
	background-repeat:no-repeat;
	width:100%;
height:27px;
	text-indent:-9999px;
}

.topmenu05 a:hover,.topmenu05 a.current:link,.topmenu05 a.current:visited{
	float:left;
	background-image:url(../images/m/topmenu05_over.png?v=2223);
	background-position:center bottom;
	background-repeat:no-repeat;
	width:100%;
height:27px;
	text-indent:-9999px;
}

*/

.copyright{
	position:fixed;
	left:0px;
	bottom:30px;
	width:100%;
	text-align:center;
	color:#000000;
	z-index:99999;
	display:none;
	font-style:italic;
}
.copyright_container{
	
	width:200px;
	margin:auto;
}
.copyright img{
	
	width:100%;
	
}


.main_logo{
	position:fixed;
	left:25%;
	top:40%;
	width:50%;
	display:none;
}
.main_logo img{
	width:100%;
	
}

.lightbox a:link,.lightbox a:visited{
	color:#000000;
	
}
.lightbox a:hover{
	color:#868686;
	
}

.lightbox{
	width:100%;
	height:100%;
	background-image:url(../../images/lightbox/bg.png?v=2222);
	z-index:9998;
	position:fixed;
	top:0px;
	left:0px;
	
	display:none;
}

.lightbox_container{
	clear:both;
width:90%;
	height:280px;
	margin:auto;
background-image:url(../../images/lightbox/content.png?v=2222);


padding:30px 5% 20px 5% ;
position:relative;
color:#000000;

font-size:15px;
line-height:150%;

	
}
.lightbox_contact .lightbox_content {
font-size:18px;
}
.lightbox_about .lightbox_content {
font-size:18px;
}
.lightbox_about .lightbox_content p{
	padding-bottom:15px;
line-height:150%;
}
.lightbox_content{
	clear:both;
	display:block;
	height:430px;
}

.btn_close_lightbox{
	position:absolute;
	right:10px;
	top:10px;
		display:none;
	
}

.btn_close_lightbox a:link,.btn_close_lightbox a:visited{
	float:left;
	width:20px;
	height:18px;
	background-image:url(../../images/lightbox/btn_close_lightbox.png);
	background-repeat:no-repeat;
	text-indent:-9999px;
	
}
.btn_close_lightbox a:hover{
	float:left;
	width:20px;
	height:18px;
	background-image:url(../../images/lightbox/btn_close_lightbox.png);
	background-repeat:no-repeat;
	text-indent:-9999px;
}


.btn_play_video{
	position:fixed;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:99;
	display:none;
}
.btn_play_video a{
	float:left;
	width:100%;
	height:100%;
	text-indent:-9999px;
	background-image:url(../../images/btn_play.png?v=2222);
	background-position:center center;
	background-repeat:no-repeat;
}
